description: no need to discuss the build process in binary file docs
author: Michael Gilbert <mgilbert@debian.org>

--- a/README
+++ b/README
@@ -17,21 +17,6 @@ Dependencies
 ------------
 FAudio depends solely on SDL2. FAudio never explicitly uses the C runtime.
 
-Building FAudio
----------------
-For *nix platforms, use cmake.
-
-    $ mkdir build/
-    $ cd build/
-    $ cmake ../
-    $ make
-
-For Windows, see the 'visualc/' directory.
-
-For Xbox One, see the 'visualc-winrt/' directory.
-
-For iOS/tvOS, see the 'Xcode-iOS/' directory.
-
 Unit tests
 ----------
 FAudio includes a set of unit tests which document the behavior of XAudio2 and
